a:active {  font-family: Verdana, Arial, Helvetica, san-serif; font-size: 12px; text-decoration: none; color: #02336b}

a:link {  font-family: Verdana, Arial, Helvetica, san-serif; font-size: 12px; color: #02336b; text-decoration: none}

a:visited {  font-family: Verdana, Arial, Helvetica, san-serif; font-size: 12px; color: #02336b; text-decoration: none}

a:hover {  font-family: Verdana, Arial, Helvetica, san-serif; font-size: 12px; color: #ffffff; text-decoration: none; background-color: #6489b3}

a.smallink:active {  font-family: Verdana, Arial, Helvetica, san-serif; font-size: 9px; text-decoration: none; color: #02336b}

a.smallink:link {  font-family: Verdana, Arial, Helvetica, san-serif; font-size: 9px; color: #02336b; text-decoration: none}

a.smallink:visited {  font-family: Verdana, Arial, Helvetica, san-serif; font-size: 9px; color: #02336b; text-decoration: none}

a.smallink:hover {  font-family: Verdana, Arial, Helvetica, san-serif; font-size: 9px; color: #ffffff; text-decoration: none; background-color: #02336b}

.bodytext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000;}

.body {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000000;

}

.header

{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 18px;

	color: #000000;

	font-weight: bold;

}

.large

{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #ffffff;

	font-weight: normal;

}
.largeblack

{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #000000;

	font-weight: bold;

}
.larger

{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #000000;

	font-weight: bold;

}

.largerblue
{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #666666;

	font-weight: bold;

}


.green
{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #036e23;

	font-weight: bold;

}

.red
{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 16px;

	color: #bc021c;

	font-weight: bold;

}



.footer

{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #006633;

	font-weight: normal;

}

.small

{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #6889b6;

	font-weight: normal;

}

a.small:link

{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #6889b6;

	font-weight: normal;

}
a.small:visited

{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #6889b6;

	font-weight: normal;

}

a.small:active

{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #6889b6;

	font-weight: normal;

}
a.small:hover

{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #ffffff; font-weight: bold; text-decoration: none; background-color: #6889b6}
.smaller

{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	color: #000000;

	font-weight: normal;

}



a.menu:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold; text-decoration: none}

a.menu:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold; text-decoration: none}

a.menu:hover  {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #02336b; font-weight: bold; text-decoration: none; background-color: #FFFFFF}

a.menu:active {  color: #FFFFFF; text-decoration: underline}



.bodytextwhite {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #ffffff;

}

form {margin:0; padding:0}

td, tr {font:11px/13px tahoma, arial, helvetica, sans-serif; color:#000000; vertical-align:top;  text-align:left;}

.end{ color:#000000;}


.end1{ color:#000000; text-decoration:none;}
.end1 a{ color:#0f74ac; text-decoration:underline;}
.end1 a:hover{ color:#0f74ac; text-decoration:none;}

.top td strong{ color:#515151; font-size:12px;}
.top td a{ color:#0978BF; text-decoration:underline; font-size:11px;}
.top td a:hover{ color:#0978BF; text-decoration:none; font-size:11px;}

.top1{ color:#000000; font-size:10px; line-height:11px;}
.top1 strong a { color:#36BD1E; font-size:10px; line-height:11px; text-decoration:none}
.top1 strong a:hover { color:#36BD1E; font-size:10px; line-height:11px; text-decoration:underline}
.top1 b a { color:#247ACD; font-size:10px; line-height:11px; text-decoration:none}
.top1 b a:hover { color:#247ACD; font-size:10px; line-height:11px; text-decoration:underline}

b{ color:#247ACD;}

anew{ color:#0f74ac; text-decoration:underline;}
anew:hover{ color:#0f74ac; text-decoration:none;}

.ins a{ color:#000000; text-decoration:none;}
.ins a:hover{ color:#000000; text-decoration:underline;}
.ins1 a{ color:#000000; text-decoration:underline;}
.ins1 a:hover{ color:#000000; text-decoration:none;}

.f1{ width:131px; height:20px; padding:1px 0 1px 5px; font-family:tahoma; font-size:11px; color:#525252; font-weight:bold;}
.f2{ width:188px; height:19px; padding:1px 0 1px 5px; font-family:tahoma; font-size:11px; color:#525252; font-weight:bold; margin:3px 0 5px 0;}
.f3{ width:188px; height:136px; padding:1px 0 1px 5px; font-family:tahoma; font-size:11px; color:#525252; font-weight:bold; margin-top:3px; overflow:auto;}

.deep_hed{ font-size:12px; font-weight:bold; color:#000000;}
.sm{ font-size:10px;}
span{ color:#7F7F7F; font-size:10px;}





.r1 ul { margin:0; padding:0; list-style:none; line-height:19px; }
.r1 li { background:url(images/r1.gif) center left no-repeat; margin:0 0 0 0; padding:0 0 0 16px;}
.r1 li a {color:#000000; text-decoration:none;  background-position:left center;}
.r1 li a:hover { text-decoration:underline; color:#000000;}
